@font-face {
    font-family: 'Open Sans Light';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff'),
        url('../fonts/OpenSans-Light.ttf') format('truetype'),
        url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans.eot');
    src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans.woff2') format('woff2'),
        url('../fonts/OpenSans.woff') format('woff'),
        url('../fonts/OpenSans.ttf') format('truetype'),
        url('../fonts/OpenSans.svg#OpenSans') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype'),
        url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
* {
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	-ms-transition: all 500ms;
	transition: all 500ms;
}
*:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
	box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
}
body {
	font-family: 'Open Sans';
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Bold';
	line-height: 1;
}
p, li {
	font-family: 'Open Sans Light';
}
p {
	margin: 0 0 20px;
}
a {
	color: #0e4b8c;
}
a:hover {
	color: #f38220;
	text-decoration: none;
}
.btn {
	font-family: 'Open Sans Bold';
    padding: 14px 20px;
    font-size: 18px;
	text-transform: uppercase;
    line-height: 20px;
    border-radius: 0px;
}
.btn-primary {
	background-color: #0e4b8c;
    border-color: #0e4b8c;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #f38220;
    border-color: #f38220;
}
.btn-success {
	background-color: #f38220 !important;
	border-color: #f38220;
}
.btn-success:hover, .btn-success:focus {
	background-color: #0e4b8c !important;
	border-color: #0e4b8c;
}
.btn-outline-primary {
	color: #0e4b8c;
    border-color: #0e4b8c;
}
.btn-outline-primary:hover, .btn-outline-primary:focus {
    background-color: #0e4b8c;
    border-color: #0e4b8c;
}
.btn-outline-light {
    color: #fff;
    border-color: #fff;
}
.btn-outline-light:hover, .btn-outline-light:focus {
    color: #0e4b8c;
    background-color: #fff;
    border-color: #fff;
}
.badge-success {
	background-color: #f38220;
	border-radius: 0;
}
.display-1, .display-2 {
	font-family: 'Open Sans Bold';
	text-transform: uppercase;
}
.display-1 {
    font-size: 36px;
    line-height: 36px;
}
.display-2 {
    font-size: 30px;
	color: #0e4b8c;
    line-height: 30px;
}
.display-2 small, .display-3 small, .display-6 small {
	font-family: 'Open Sans';
	font-size: 14px;
	color: #b2c5d9;
	text-transform: uppercase;
}
.display-3 {
	font-family: 'Open Sans Bold';
	font-size: 24px;
	color: #0e4b8c;
	text-transform: uppercase;
}
.display-4 {
	font-family: 'Open Sans Bold';
	font-size: 20px;
	color: #f38220;
	text-transform: uppercase;
}
.display-5 {
	font-size: 16px;
}
.display-6 {
	font-family: 'Open Sans Bold';
	font-size: 16px;
	color: #0e4b8c;
}
.title, .more {
	padding-right: 10px;
    padding-left: 10px;
}
.title .lead {
	position: relative;
	padding: 60px 0 30px;
	overflow: hidden;
}
.title .lead:before {
	content: '';
	font-family: 'Open Sans Bold';
	font-size: 200px;
	color: rgba(177,196,217,.25);
    position: absolute;
    top: 0px;
	left: 0px;
    line-height: 140px;
    width: 140px;
    height: 140px;
	text-align: left;
}
.title.title-1 .lead:before, header .caption h1.title-1:before {
    content: '1';
}
.title.title-2 .lead:before {
    content: '2';
}
.title.title-3 .lead:before {
    content: '3';
}
.title.title-4 .lead:before {
    content: '4';
}
.title.title-5 .lead:before {
    content: '5';
}
.title.title-6 .lead:before {
    content: '6';
}
.title.title-7 .lead:before {
    content: '7';
}

/* Menu */
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
    width: 370px;
    position: fixed;
    top: 0;
    left: -370px;
    height: 100vh;
    z-index: 999;
    background-color: rgba(14,75,140,.8);
    color: #f38220;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.1);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
	color: #fff;
    background: rgba(14,75,140,.1);
    position: absolute;
    top: 35px;
    right: 10px;
	border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#dismiss:hover {
    background: #f38220;
    color: #fff;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    /* background: rgba(14,75,140,.3); */
	background: rgba(255,255,255,.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    padding: 30px 30px 25px 60px;
}

#sidebar ul.lang {
	width: 90px;
	margin: 10px auto;
	padding: 0;
}
#sidebar ul.lang li {
	display: inline-block;
	text-align: center;
	width: 40px;
	height: 40px;
}
#sidebar ul.lang li a {
	display: block;
	font-family: 'Open Sans Bold';
    font-size: 14px;
	color: #f38220;
	text-transform: uppercase;
	line-height: 20px;
	border-radius: 50%;
}
#sidebar ul.lang li a:hover, #sidebar ul.lang li.active a {
	color: #fff;
	text-decoration: none;
	background-color: #f38220;
}

#sidebar ul.components {
    padding: 20px 50px;
}
#sidebar ul.components li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
#sidebar ul.components li:first-child {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#sidebar ul li a {
    padding: 10px;
	font-family: 'Open Sans Bold';
    font-size: 14px;
	color: #f38220;
	text-transform: uppercase;
    display: block;
}
#sidebar ul li:hover a, #sidebar ul li a:hover {
    color: #fff;
	background: rgba(0, 0, 0, 0.1);
}
#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
}
#sidebar ul li a svg {
	margin-right: 5px;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 0;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}
#content .navbar {
	position: fixed;
	margin-top: 20px;
	padding: 10px 0;
	z-index: +1;
}
#content .navbar .container-fluid {
	padding-right: 10px;
    padding-left: 10px;
}
#content .navbar .btn {
	width: 40px;
	height: 40px;
	padding: 10px 11px;
	margin-left: 0px;
	text-align: center;
	border-radius: 50%;
}
#content .navbar .btn span {
	font-size: 0;
}

/* navbar-scrollspy */
#content .navbar-scrollspy {
	right: 10px;
	top: 50%;
	margin-top: -60px;
	width: 40px;
}
.navbar-scrollspy .navbar-nav .nav-link {
	font-size: 0;
	width: 20px;
	height: 4px;
	padding: 0;
	margin: 4px;
    background-color: #b1c4d9;
}
.navbar-scrollspy .navbar-nav .nav-link.active {
	background-color: #f38220;
}

.popover.bs-popover-left {
	max-width: 200px;
	padding: 0px;
    background-color: rgba(243,130,33,1);
	border: 0px solid #ccc;
    border: 0px solid rgba(243,130,33,1);
    border-radius: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.bs-popover-left>.arrow::before {
	right: 1px;
    border-left-color: rgba(243,130,33,1);
}
.bs-popover-left .arrow::after {
    border-left-color: transparent;
}
.popover.bs-popover-left>.popover-body {
	font-family: 'Open Sans';
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

/* Header */
header.home-header {
	position: relative;
	height: 1000px;
	background: url(../image/slide-01.jpg) no-repeat top center;
	background-size: auto 100%;
	background-attachment: fixed;
}
header.page-header {
	position: relative;
	height: 300px;
	background: url(../image/slide-11.jpg) no-repeat top center;
	background-size: 100% auto;
	background-attachment: fixed;
}
header.page-header.slide-12 {
	background: url(../image/slide-12.jpg) no-repeat top center;
}
header.page-header.slide-13 {
	background: url(../image/slide-13.jpg) no-repeat top center;
}
header .logo {
	position: absolute;
	top: 30px;
	left: 60px;
}
.home header .row {
	height: 1000px;
}
.page header .row {
	height: 300px;
}
.home header .caption {
	color: #fff;
	padding: 100px;
	background-color: rgba(243,130,33,.8);
}
.page header .caption {
	color: #fff;
	padding: 10px;
}
header .caption p {
	font-size: 16px;
	text-transform: uppercase;
}

header .caption h1 {
	position: relative;
	padding: 60px 0 20px;
	margin-bottom: 0;
}
header .caption h1:before {
	font-family: 'Open Sans Bold';
	font-size: 200px;
	color: rgba(255,255,255,.25);
    position: absolute;
    top: 0px;
	left: -10px;
    line-height: 140px;
    width: 140px;
    height: 140px;
	text-align: left;
}

/* About */
.about {
	padding: 100px 0;
	background: url(../image/bg-about.jpg) no-repeat top center;
	background-attachment: fixed;
}
.value {
	padding: 10px;
}
.value div {
	height: 300px;
}
.value .summary {
	padding: 20px 40px;
	background-color: #f38220;
}
.summary p {
	font-family: 'Open Sans Bold';
	font-size: 18px;
	color: #fff;
}
.value-01, .value-02, .value-03, .value-04 {
	padding: 20px 20px 20px 120px;
	background-color: rgba(255,255,255,.4);
	border: 1px solid rgba(14,75,140,.1);
}
.value div::before {
    content: '';
    position: absolute;
    top: calc(50% - 50px);
	left: 20px;
    line-height: 100px;
    width: 100px;
    height: 100px;
    padding: 0px;
    text-align: center;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms;
    transition: all 500ms;
}
.value .value-01::before {
    content: url(../image/value-01.svg);
}
.value .value-02::before {
    content: url(../image/value-02.svg);
}
.value .value-03::before {
    content: url(../image/value-03.svg);
}
.value .value-04::before {
    content: url(../image/value-04.svg);
}
.about p .badge {
    font-size: 14px;
    font-weight: 300;
    padding: 8px 10px;
    margin-top: 10px;
}
.about .carousel {
	margin-top: 20px;
}

.support {
	background-color: rgba(255,255,255,.4);
	border: 1px solid rgba(14,75,140,.1);
}
.support-01, .support-02, .support-03, .support-04, .support-05 {
	padding-top: 80px;
	padding-bottom: 20px;
}
.support div::before {
    content: '';
    position: absolute;
    top: 0px;
	left: calc(50% - 50px);
    width: 100px;
    height: 100px;
    padding: 0px;
    text-align: center;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms;
    transition: all 500ms;
}
.support .support-01::before {
    content: url(../image/support-01.svg);
}
.support .support-02::before {
    content: url(../image/support-02.svg);
}
.support .support-03::before {
    content: url(../image/support-03.svg);
}
.support .support-04::before {
    content: url(../image/support-04.svg);
}
.support .support-05::before {
    content: url(../image/support-05.svg);
}
.support p {
	font-family: 'Open Sans Bold';
	font-size: 13px;
	color: #0e4b8c;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 1.2;
	padding: 10px 20px;
}

/* Services */
.services {
	padding: 100px 0;
	background: url(../image/bg-services.jpg) no-repeat top center;
	background-attachment: fixed;
}
.services .lead {
	color: #fff;
}
.service {
	padding: 10px;
}
.service a {
	display: block;
	height: 240px;
    padding: 140px 5% 20px;
	background-color: #fff;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    -ms-transition: all 500ms;
    transition: all 500ms;
}
.service a:hover {
	text-decoration: none;
	background-color: rgba(14,75,140,.8);
}
.service a::before {
    content: '';
    position: absolute;
    left: calc(50% - 50px);
    line-height: 100px;
    width: 100px;
    height: 100px;
    top: 40px;
    padding: 0px;
    text-align: center;
	filter: brightness(100%) grayscale(0%);
	-webkit-filter: brightness(100%) grayscale(0%);
}
.service .service-01::before {
    content: url(../image/service-01.svg);
}
.service .service-02::before {
    content: url(../image/service-02.svg);
}
.service .service-03::before {
    content: url(../image/service-03.svg);
}
.service .service-04::before {
    content: url(../image/service-04.svg);
}
.service .service-05::before {
    content: url(../image/service-05.svg);
}
.service.service-06::before {
    content: url(../image/service-06.svg);
}
.service .service-07::before {
    content: url(../image/service-07.svg);
}
.service .service-08::before {
    content: url(../image/service-08.svg);
}
.service .service-09::before {
    content: url(../image/service-09.svg);
}
.service .service-10::before {
    content: url(../image/service-10.svg);
}
.service a:hover::before {
	filter: brightness(300%) grayscale(100%);
	-webkit-filter: brightness(300%) grayscale(100%);
	
}
.service .lead {
	font-family: 'Open Sans Bold';
	font-size: 14px;
	color: #0e4b8c;
	text-transform: uppercase;
	line-height: 1.2;
	margin-bottom: 0;
}
.service a:hover .lead {
	color: #fff;
}

/* Indicators */
.indicators {
	padding: 100px 0;
	background: #e6f2f4 url(../image/bg-indicators.jpg) no-repeat bottom center;
	background-attachment: fixed;
}
.indicator {
	padding-right: 10px;
    padding-left: 10px;
}
.indicator div {
	height: 250px;
	padding: 40px 25px;
	margin: 10px 0;
	background-color: rgba(255,255,255,.8);
}
.indicator p {
	font-family: 'Open Sans Bold';
	font-size: 14px;
	color: #0e4b8c;
	text-transform: uppercase;
	line-height: 1.2;
}
.indicator .display-4 {
	font-family: 'Open Sans Bold';
	font-size: 80px;
	color: #f38220;
	line-height: 1.5;
	letter-spacing: -1px;
}
.indicator .display-4 sup {
	font-size: 44px;
	padding-left: 5px;
}
.certificate img {
	margin: 20px 10px;
}

/* Projects */
.projects {
	padding: 100px 0;
	background: #fff url(../image/bg-projects.png) no-repeat bottom center;
}
.years {
	padding-right: 10px;
    padding-left: 10px;
}
.projects .nav-pills .nav-link {
	font-family: 'Open Sans Bold';
	font-size: 18px;
    border-radius: 0;
}
.projects .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #f38220;
}
.project {
	padding-right: 0px;
    padding-left: 0px;
}
.project a.thumbnail {
	display: block;
	padding: 10px;
	height: 420px;
	overflow: hidden;
}
.project a.thumbnail:hover {
	background-color: #fff;
	-webkit-box-shadow: 0 0px 25px rgba(233,236,239,.8);
    box-shadow: 0 0px 25px rgba(233,236,239,.8);
}
.project a.thumbnail img {
	opacity: 0.7;
    filter: alpha(opacity=70);
}
.project a.thumbnail:hover img {
	opacity: 1;
    filter: alpha(opacity=100);
}
.project a p.display-5 {
	color: #0e4b8c;
}
.project a p .badge {
	font-size: 14px;
	font-weight: 300;
	padding: 8px 10px;
	margin-top: 10px;
}

/* Content */
.content {
	padding: 150px 0;
}
.white-bg.content {
	background-color: #fff;
}
.light-bg.content {
	background-color: #f3f6f9;
}
.white-bg.content .container {
	background-color: #f3f6f9;
}
.light-bg.content .container {
	background-color: #fff;
}
.content .container .photo {
	padding: 0px;
}
.content .container .photo img {
	width: 100%;
}
.content .container .description {
	padding: 10px 30px;
}
.content .container .description ul {
    padding-inline-start: 10px;
}
.content .container .description ul li {
    position: relative;
	font-size: 16px;
    list-style-type: none;
    padding: 7px 30px;
    line-height: 1.2;
}
.content .container .description ul li:before {
    display: inline-block;
    content: '';
    position: absolute;
    top: 15px;
    left: 0;
    width: 10px;
    height: 1px;
    background-color: #f38220;
}

/* Testimonial */
.testimonials {
	padding: 0 0 100px;
}
.testimonials .carousel-inner {
	background-color: #f3f6f9;
}
.testimonial {
	padding: 20px 50px;
}

/* ABK - start */
.project a p{
	margin-bottom: 0;
	margin-top: 10px !important;
}

/* order-block */
.order-block {
	padding: 100px 0;
}
.order-block .container > .row {
	background-color: #0e4b8c;
}
.contact p, .contact p a {
	color: #fff;
}
.contact p a {
	color: #f38220;
}
.contact p a:hover {
	color: #fff;
}
.contact .display-4 {
    font-size: 24px;
    text-transform: none;
}
.contact .display-5 {
	font-family: 'Open Sans Bold';
    font-size: 24px;
}
.contact .display-6 {
	text-transform: uppercase;
}
.contact .display-4 small, .contact .display-5 small {
    font-family: 'Open Sans';
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}

/* ABK - end */



/* Map */
.map {
	padding: 100px 0;
	background: #f3f6f9 url(../image/bg-map.png) no-repeat center bottom;
	background-size: 100% auto;
}
.ukrmap text {
	font-family: 'Open Sans';
	cursor: pointer;
}
.ukrmap a {
	cursor: pointer;
}
.ukrmap a:hover {
	text-decoration: none;
}
.popover.bs-popover-top {
	max-width: 400px;
	padding: 40px 30px;
    background-color: rgba(243,130,33,.8);
	border: 0px solid #ccc;
    border: 0px solid rgba(243,130,33,.8);
    border-radius: 0px;
	
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.popover.bs-popover-top>.arrow {
	bottom: -9px;
    border-top-color: rgba(38,156,212,0);
}
.popover.bs-popover-top>.arrow:after {
    border-top-color: rgba(243,130,33,.8);
}
.popover.bs-popover-top>.popover-header {
	font-family: 'Open Sans Bold';
    font-size: 20px;
	color: #fff;
	padding: 10px 10px;
    background-color: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    border-radius: 0;
}
.popover.bs-popover-top>.popover-body {
	font-family: 'Open Sans';
	font-size: 16px;
	color: #fff;
}

/* Partners */
.partners {
	padding: 100px 0;
	background-color: #fff;
}
.partner {
	padding: 10px;
}
.partner a {
	display: block;
	font-size: 16px;
	padding: 30px 0;
	background-color: #fff;
	border: 1px solid #f3f6f9;
}
.partner a:hover {
	-webkit-box-shadow: 0 0px 25px rgba(233,236,239,.8);
    box-shadow: 0 0px 25px rgba(233,236,239,.8);
}
.partner a img {
	margin-bottom: 20px;
}

/* Contact */
.map-block {
	position: relative;
	height: 600px;
}
.map-block .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
.contacts {
	position: absolute;
	top: 20%;
	left: 5%;
	width: 30%;
	padding: 30px 20px;
	background-color: rgba(243,130,33,.8);
	z-index: 990;
	-webkit-box-shadow: 0 0px 25px rgba(0,0,0,.1);
    box-shadow: 0 0px 25px rgba(0,0,0,.1);
}
.contacts .copy, .contacts .location, .contacts .phone, .contacts .mail {
	position: relative;
}
.contacts .copy:before, .contacts .location:before, .contacts .phone:before, .contacts .mail:before {
    font-family: 'FontAwesome';
    font-size: 16px;
    color: #fff;
    position: absolute;
    top: 10px;
    left: 5px;
    display: inline-block;
    text-align: center;
    width: 20px;
    height: 20px;
}
.contacts .copy p, .contacts .location p, .contacts .phone p, .contacts .mail p {
	font-size: 16px;
	color: #fff;
	font-weight: 300;
    line-height: 20px;
    padding: 13px 10px 0px 40px;
	margin-bottom: 5px;
}
.contacts .mail p a {
	color: #fff;
}
.copy:before {
    content: "\f1f9";
}
.location:before {
    content: "\f041";
}
.phone:before {
    content: "\f095";
}
.mail:before {
    content: "\f0e0";
}

/* Form */
.form-block {
	padding: 50px 30px 30px;
	background-color: #f3f6f9;	
}
.form-group .form-check {
	padding: 6px 40px;
}
.form-group label {
	font-size: 14px;
	color: #002b78;
	font-weight: 400;
	text-transform: uppercase;
}
.form-group .form-check label {
	text-transform: none;
}
.form-group label .help-block {
	font-size: 14px;
	text-transform: none;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #1a2d58;
    background-color: rgba(255,255,255,.2);
    border: 1px solid #e6edf3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0);
}
.form-group-lg .form-control {
	height: 50px;
	line-height: 30px;
	padding: 9px 10px;
    border-radius: 0px;
}
.form-group-lg textarea.form-control {
    height: 200px;
}
.form-control:focus {
	background-color: #fff;
    border-color: #b2c5d9;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0 0.4rem rgba(102,175,233,.1);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0 0.4rem rgba(102,175,233,.1);
}
.form-group.button-block {
    margin-top: 40px;
    background-color: #269cd4;
    
}
.form-group.button-block .btn-link {
    color: #fff;
	
}
.form-group.button-block:hover {
    background-color: #1a2d58;
    -webkit-transform: skew(0deg, 0deg);
    transform: skew(0deg, 0deg);
}
.form-group.button-block:hover .btn-link {
    color: #fff;
	text-decoration: none;
	-webkit-transform: skew(0deg, 0deg);
	transform: skew(0deg, 0deg);
}

/* Footer */
.footer {
	padding: 100px 0;
	background-color: #e6edf3;
}
.footer p {
	color: #555;
	margin: 10px 0;
}

/* Modal */

.modal-backdrop {
    z-index: 6040;
}
.modal {
    z-index: 6050;
	overflow-y: auto;
}
.modal-dialog {
    width: 80%;
	max-width: 1160px;
}
.modal-content {
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0;
	box-shadow: 0 0 0 0px rgba(255,255,255,.4);
}
.modal-header {
    padding: 0px 20px;
	border-bottom: 0px solid #dee2e6;
}
.modal-header .modal-title.display-4 {
	line-height: 30px;
}
.modal-header button.close {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
	margin: 0;
    font-size: 30px;
    color: #0e4b8c;
	font-weight: 300;
	line-height: 30px;
    height: 50px;
    width: 50px;
    background-color: #fff;
    border-radius: 0;
    text-shadow: 0 0px 0 rgb(255 255 255 / 0%);
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: +10;
}
.modal-header button.close:hover, .modal-header button.close:focus {
    color: #f38220 !important;
    text-shadow: 0 0px 0 rgb(255 255 255 / 0%);
    background-color: #fff;
}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
.modal .content {
    padding: 0px 0;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	header.home-header, header .row {
		height: 400px;
	}
	header .caption {
		padding: 20px 30px;
	}
}

@media (max-width: 767.98px) {
	.display-1 {
		font-size: 24px;
		line-height: 24px;
	}
	.display-2 {
		font-size: 24px;
		line-height: 24px;
	}
	.title .lead, header .caption h1 {
	    padding: 40px 0 20px;
	}
	.title .lead:before, header .caption h1:before {
		font-size: 160px;
		line-height: 120px;
		width: 120px;
		height: 120px;
	}
	header .caption p {
    	font-size: 14px;
	}
	.about {
		background-size: auto 100%;
	}
	.value div {
		height: auto;
	}
	.summary p {
	    font-size: 16px;
	}
	.services {
		background-size: auto 100%;
	}
	.about, .services, .projects, .partners {
    	padding: 50px 0;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
	header.home-header, header .row {
		height: 500px;
	}
	header .caption {
		padding: 30px 40px;
	}
	.project .thumbnail img {
		width: 100%;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	.display-1 {
		font-size: 24px;
		line-height: 24px;
	}
	.display-2 {
		font-size: 24px;
		line-height: 24px;
	}
	.title .lead, header .caption h1 {
	    padding: 50px 0 20px;
	}
	.title .lead:before, header .caption h1:before {
		font-size: 160px;
		line-height: 120px;
		width: 120px;
		height: 120px;
	}
	header.home-header, header .row {
		height: 500px;
	}
	header .caption {
		padding: 40px 50px;
	}
	.about {
		background-size: auto 100%;
	}
	.value div {
		height: 280px;
	}
	.value .summary {
		height: auto;
	}
	.value p {
		line-height: 1.3;
	}
	.services {
		background-size: auto 100%;
	}
	.about, .services, .projects, .partners {
    	padding: 50px 0;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
	.display-1 {
		font-size: 32px;
		line-height: 32px;
	}
	.display-2 {
		font-size: 28px;
		line-height: 28px;
	}
	.title .lead:before, header .caption h1:before {
		font-size: 180px;
		line-height: 130px;
		width: 130px;
		height: 130px;
	}
	header.home-header, header .row {
		height: 600px;
	}
	header .caption {
		padding: 40px 60px;
	}
	.value div {
		height: 320px;
	}
	.value p {
		line-height: 1.3;
	}
	.support {
    	height: 300px;
	}
	.support-01, .support-02, .support-03, .support-04, .support-05 {
		padding-top: 150px;
		padding-bottom: 20px;
	}
	.support div::before {
	    top: 50px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1679.98px) { 
	header.home-header, header .row {
		height: 800px;
	}
	.support {
    	height: 300px;
	}
	.support-01, .support-02, .support-03, .support-04, .support-05 {
		padding-top: 150px;
		padding-bottom: 20px;
	}
	.support div::before {
	    top: 50px;
	}
}

@media (min-width: 1680px) {
	header.home-header, header .row {
		background-size: auto 100%;
	}
	.support {
    	height: 300px;
	}
	.support-01, .support-02, .support-03, .support-04, .support-05 {
		padding-top: 150px;
		padding-bottom: 20px;
	}
	.support div::before {
	    top: 50px;
	}
}